var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/paypal/capture-order/route.js")
R.c("server/chunks/[root-of-the-server]__435f80f4._.js")
R.c("server/chunks/[root-of-the-server]__6dd7616b._.js")
R.c("server/chunks/_next-internal_server_app_api_paypal_capture-order_route_actions_cfdc5b43.js")
R.m(68546)
module.exports=R.m(68546).exports
